from django.db import models

class PadmaText(models.Model):
  title = models.CharField(max_length=512)
  slug = models.SlugField()
  author = models.CharField(max_length=512, blank=True)
  author_bio = models.TextField(blank=True)
  abstract = models.TextField(blank=True)
  html = models.TextField()

  def __unicode__(self):
    return self.title
 
  def get_absolute_url(self):
    return self.slug

