from models import PadmaText
from django.contrib import admin
from django import forms
from django.db import models

class PadmaTextAdmin(admin.ModelAdmin):
  formfield_overrides = { models.TextField: {'widget': forms.Textarea(attrs={'class':'ckeditor'})}, }
  prepopulated_fields = {'slug': ('title',)}


  class Media:
    js = ('ckeditor/ckeditor.js',) # The , at the end of this list IS important.
       
admin.site.register(PadmaText,PadmaTextAdmin)
